@font-face {
  font-family: 'Camcorder';
  src: url("../Camcorder-Monospaced-Regular.eot?#iefix") format("embedded-opentype"), url("../Camcorder-Monospaced-Regular.otf") format("opentype"), url("../Camcorder-Monospaced-Regular.woff") format("woff"), url("../Camcorder-Monospaced-Regular.ttf") format("truetype"), url("../Camcorder-Monospaced-Regular.svg#Camcorder-Monospaced-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }

/*  background gradient from http://codepen.io/dropside/pen/jwkms */
body {
  margin: 0;
  background: #29378f;
  background: -moz-linear-gradient(-45deg, #29378f 0%, #3d3266 31%, #5c1e4f 67%, #140327 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #29378f), color-stop(31%, #3d3266), color-stop(67%, #5c1e4f), color-stop(100%, #140327));
  background: -webkit-linear-gradient(-45deg, #29378f 0%, #3d3266 31%, #5c1e4f 67%, #140327 100%);
  background: -o-linear-gradient(-45deg, #29378f 0%, #3d3266 31%, #5c1e4f 67%, #140327 100%);
  background: -ms-linear-gradient(-45deg, #29378f 0%, #3d3266 31%, #5c1e4f 67%, #140327 100%);
  background: linear-gradient(135deg, #29378f 0%, #3d3266 31%, #5c1e4f 67%, #140327 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29378f', endColorstr='#140327',GradientType=1 );
  padding-bottom: 50px; }
  body {
    *zoom: 1; }
  body:before, body:after {
    content: "";
    display: table; }
  body:after {
    clear: both; }

/*  Smokey static background from http://codepen.io/dropside/pen/jwkms */
.smoke {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/smoke.gif);
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-filter: blur(3px) brightness(0.5);
  -webkit-transform-origin: top left;
  opacity: 0.3; }

.static {
  z-index: -1;
  position: fixed;
  content: ' ';
  width: 100%;
  height: 100%;
  background-image: url(../images/static.gif);
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-filter: brightness(0.2);
  -webkit-transform-origin: top left;
  opacity: 0.15; }

.announcement-body,
.section-one {
  text-align: center; }

.section-one {
  display: block; }

.announcement-cta {
  position: absolute;
  z-index: 100;
  width: 100%;
  text-align: center; }
  .announcement-cta .top {
    margin-top: 30px; }
    .announcement-cta .top h1 {
      margin: 0px; }
  .announcement-cta .bottom {
    margin-top: 410px; }
    .announcement-cta .bottom h1 {
      margin: 20px; }

h1.header-cta {
  margin: 0px;
  line-height: 80px;
  padding: 20px; }

.header-body h1 {
  margin: 0px; }

.header-body {
  padding: 15px 0 50px; }

.tv-wrapper {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  z-index: 100;
  position: relative; }
  .tv-wrapper {
    *zoom: 1; }
  .tv-wrapper:before, .tv-wrapper:after {
    content: "";
    display: table; }
  .tv-wrapper:after {
    clear: both; }

ul.nav-menu li a {
  font-family: 'Camcorder';
  font-size: 24px;
  color: white;
  text-shadow: 2px 0 3px rgba(251, 0, 231, 0.8), 0 2px 3px rgba(0, 233, 235, 0.8), -2px 0 3px rgba(0, 242, 14, 0.8), 0 -2px 3px rgba(244, 45, 0, 0.8), 2px 0 3px rgba(59, 0, 226, 0.8);
  color: rgba(255, 255, 255, 0.9);
  text-decoration: none;
  padding: 0 15px; }
  @media screen and (max-width: 1000px) {
    ul.nav-menu li a {
      font-size: 14px; } }

.logo {
  position: relative;
  top: 0px; }

.logo-box {
  height: 200px;
  text-align: center;
  position: relative; }

.social-media {
  position: absolute;
  top: 30px;
  right: 30px; }

.nav-menu {
  display: flex;
  flex-direction: row;
  justify-content: center; }

.main {
  background-color: black;
  color: white;
  font-family: "Couriner New", "Cousine", monospace;
  font-size: 95%;
  margin-top: 40px;
  padding: 20px;
  text-align: left;
  line-height: 25px;
  z-index: 100;
  overflow: auto; }
.main a {
    color: lime;
}
  .main .left {
    display: inline-block;
    float: left;
    width: 60%;
    padding: 10px 80px 10px 10px;
    }
    @media screen and (max-width: 1000px) {
      .main .left {
        width: 100%; } }
  .main .right {
    display: inline-block;
    width: 25%;
    padding: 10px 10px 10px 20px;
    @media screen and (max-width: 1000px) {
      .main .right {
          width: 100%;
          padding: 10px; } }

.arrow {
  padding-top: 15px;
  animation: blink .5s infinite; }

@keyframes blink {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
